If you are behind an HTTP proxy, please configure the proxy settings either in IDE or Gradle.

解决方案:
(1)取消勾选offLine work
(2)重启Android Studio
(3)再勾选上offLine work
(4)然后如果有就会报gradle版本的错误,下载相应gradle版本放在相应位置即可。

阅读更多
版权声明:本文为博主原创文章,未经博主允许不得转载。 https://blog.csdn.net/u012369385/article/details/54138398
文章标签: android
个人分类: Android 疑难杂症
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页

关闭
关闭
关闭